@import '@nativescript/theme/css/core.css';
@import '@nativescript/theme/css/default.css';

/* Place any CSS rules you want to apply on both iOS and Android here.
This is where the vast majority of your CSS code goes. */

.texto_centrado{
    text-align: center;
    font-size: 16px;
}


.far {
    font-family: "Font Awesome 5 Free", "fa-regular-400";
}

.fab {
    font-family: "Font Awesome 5 Brands", "fa-brands-400";
}

.fas {
    font-family: "Font Awesome 5 Free", "fa-solid-900";
}

.titul_big{
    font-size: 24;
    color: #4f4f4f;
    horizontal-align: center;
    font-weight: normal;
}

.date-picker {
    background-color: olivedrab;
    border-color: burlywood;
    border-width: 2;
    border-radius: 10;
    color: whitesmoke;
    vertical-align: middle;
}
